XAUDIO2_VOICE_DETAILS Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

UINT32 | CreationFlags
UINT32 | ActiveFlags
UINT32 | InputChannels
UINT32 | InputSampleRate

## Detailed Description

Definition at line 121 of file SDL_xaudio2.h.

## Field Documentation

UINT32 XAUDIO2_VOICE_DETAILS::ActiveFlags

Definition at line 123 of file SDL_xaudio2.h.

UINT32 XAUDIO2_VOICE_DETAILS::CreationFlags

Definition at line 122 of file SDL_xaudio2.h.

UINT32 XAUDIO2_VOICE_DETAILS::InputChannels

Definition at line 124 of file SDL_xaudio2.h.

UINT32 XAUDIO2_VOICE_DETAILS::InputSampleRate

Definition at line 125 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h